<section class="price">
    <div class="price__content _container">
        <h2 class="price__title h2-title">Fork Subscription Pricing</h2>
        <div class="cards-wrapper">
            <div class="cards-wrapper__card card">
                <div class="card__title">students </div>
                <div class="card__price">29</div>
                <div class="card__period">per month</div>
                <div class="card__license">Personal License</div>
                <button class="card__btn">purchase</button>
            </div>
            <div class="cards-wrapper__card card">
                <div class="card__title">professional</div>
                <div class="card__price">59</div>
                <div class="card__period">per month</div>
                <div class="card__license">Professional License Email Support</div>
                <button class="card__btn">purchase</button>
            </div>
            <div class="cards-wrapper__card card card-big">
                <div class="card__title card__title-big">agency</div>
                <div class="card__price card__price-big">99</div>
                <div class="card__period card__period-big">per month</div>
                <div class="card__license card__license-big">1-12 Team Members Phone Support</div>
                <button class="card__btn card__btn-big">purchase</button>
            </div>
            <div class="cards-wrapper__card card">
                <div class="card__title">enterprise</div>
                <div class="card__price">159</div>
                <div class="card__period">per month</div>
                <div class="card__license">Unlimited Team Members 24/ 7 Phone Support</div>
                <button class="card__btn">purchase</button>
            </div>
        </div>
    </div>
</section>